#{if nilai_akhir && ((nilai_akhir.lulusRank && highest_rank) || nilai_akhir.gagal)}
    #{form @devpartner.EvaluasiDpCtr.submitNegotiation(id), class:'form-horizontal'}
        <div class="form-group">
            <label class="col-sm-2 control-label">&{'evaluasi.final_ranking'}</label>
            <div class="col-sm-10">
                ${nilai_akhir?.nev_urutan}
            </div>
        </div>
        <div class="form-group">
            <label class="col-sm-2 control-label">&{'lelang_evaluasi.harga_terkoreksi'}</label>
            <div class="col-sm-10">
                ${nilai_harga.nev_harga_terkoreksi.rupiah()}<br/>
                #{if allow_nego}
                    <a href="@{devpartner.EvaluasiDpCtr.undanganNegosiasi(id)}" class="badge dialog" title="&{'lelang_evaluasi.undangan_negosiasi'}">&{'lelang_evaluasi.undangan_negosiasi'}</a>
                #{/if}
            </div>
        </div>

        <div class="form-group #{errorClass 'nego.lulus'/}" >
            <label class="col-sm-2 control-label">&{'lelang_evaluasi.berhasil_nego'} <span class="warning">*</span></label>
            <div class="col-sm-10">
                <input style="width:100px;" type="checkbox" name="berhasil" class="form-control" id="berhasilNego"
                    #{if nilai_akhir?.lulus} checked #{/if} #{if !allow_nego} disabled #{/if} />
                <span class="help-block">#{error 'nego.lulus'/}</span>
            </div>
        </div>

        <div class="form-group #{errorClass 'hargaNego'/}" id="hargaNego">
            <label class="col-sm-2 control-label">&{'lelang_evaluasi.harga_nego'} <span class="warning">*</span></label>
            <div class="col-sm-10">
                <input name="hargaNego" class="form-control money" required
                       value="${nilai_akhir.nev_harga_negosiasi ?
                       nilai_akhir.nev_harga_negosiasi?.formatDouble() :
                       0}"
                    #{if !allow_nego} disabled #{/if}/>
                <span class="help-block">#{error 'hargaNego'/}</span>
            </div>
        </div>

        <div class="form-group #{errorClass 'nego.alasan'/}" id="alasan-nego">
            <label class="col-sm-2 control-label">&{'lelang_evaluasi.uraian'}</label>
            <div class="col-sm-10">
                <textarea name="uraian" rows="5" class="form-control" #{if !allow_nego} disabled #{/if}>${nilai_akhir.nev_uraian}</textarea>
            </div>
        </div>
        #{if allow_nego}
            #{saveButton id: 'btnNego' /}
            #{if lastCandidate}
            <div class="bs-callout bs-callout-danger">&{'lelang_evaluasi.negosiasi_gagal_terakhir_info'}</div>
            #{/if}
            #{elseif lelang.metode.evaluasi.cqs || lelang.metode.evaluasi.qbs}
            <div class="bs-callout bs-callout-warning">&{'lelang_evaluasi.negosiasi_gagal_jadwal_ulang_info'}</div>
            #{/elseif}
        #{/if}
    #{/form}
#{/if}